Моя информация<br>

<br>
Сортировать: Имя Рейтинг Комментарии<br>
Фильтр:

<br>

<div style="border-style:solid;width:500px;height:200px;">
  <div style="font-size:13px;width:200px;height:200px;border-style:solid; float:left;"> 
<fb:profile-pic uid="<%=params['fb_sig_user'] %>" size="small"  linked="true" />
<br>
<fb:name uid="<%=params['fb_sig_user'] %>" useyou="false"/>
  </div>

  <div style="border-style:solid;width:200px;height:150px;float:left;">
   joined: 1 января
   total_scenes: 10 
  </div>
</div>


My scenes
<div style="border-style:solid;width:700px;height:240px; float:left;">
  <div style="font-size:13px;width:200px;height:200px;border-style:solid; float:left;"> 
<img src="http://appoyo.com/business/Morderer/preview.jpg"> <br>some name
  </div>
  

  <div style="font-size:13px;width:200px;height:200px;border-style:solid; float:left;"> 
<img src="http://appoyo.com/business/Morderer/preview.jpg"> <br>some name
  </div>
 



  <div style="font-size:13px;width:200px;height:200px;border-style:solid; float:left;"> 
<img src="http://appoyo.com/business/Morderer/preview.jpg">  <br>some name
  
</div>




